/*
	Theme Name: Modern Portfolio Pro Theme
	Theme URI: http://my.studiopress.com/themes/modern-portfolio/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 2.0.0

	Tags: black, white, one-column, two-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.0.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/
/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Home Page
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Modern Portfolio Pro Blue
		- Modern Portfolio Pro Green
		- Modern Portfolio Pro Orange
		- Modern Portfolio Pro Purple
		- Modern Portfolio Pro Red
	- Media Queries
		- max-width: 1267px
		- max-width: 1000px
		- max-width: 600px
		- max-width: 480px

*/
/*
Imports
---------------------------------------------------------------------------------------------------- */

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* Baseline Normalize
   normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

/* Box Sizing
--------------------------------------------- */

/* Float Clearing
--------------------------------------------- */

/*
Defaults
---------------------------------------------------------------------------------------------------- */
/* Typographical Elements
--------------------------------------------- */
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
html, .site-title,.site-description, .genesis-nav-menu, .entry-title, .widgettitle, h1, h2, h3, h4, h5, h6 , body{
  font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif;
}
blockquote::before {
	right: -20px;
	left: auto;
}

.widget-title {
font-size: 28px;
font-size: 2.8rem;

}
.ginput_left {
float: right;
}

.ginput_right{
float: left;
}

/* Headings
--------------------------------------------- */

/* Objects
--------------------------------------------- */

/* Forms
--------------------------------------------- */

#services a.button {
	float: left;
}

/* Tables
--------------------------------------------- */

th,
td {
	text-align: right;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* Site Containers
--------------------------------------------- */

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: left;
}

.content-sidebar .content {
	float: right;
}

/* Primary Sidebar */

.sidebar-primary {
	float: left;
}

.sidebar-content .sidebar-primary {
	float: right;
}

/* Column Classes
   Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: right;
	margin-right: 2.564102564102564%;
	margin-left: auto;
}

.first {
	margin-right: 0;
	margin-left: auto;
}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: right;
}

/* Genesis
--------------------------------------------- */

.author-box .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
	margin-right: auto;
}

/* Titles
--------------------------------------------- */

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget ol {
	margin-right: 24px;
	margin-right: 2.4rem;
	margin-left: auto;
}

.widget li li {
	margin: 0 18px 0 0;
	margin: 0 1.8rem 0 0;
}

/* Featured Content
--------------------------------------------- */

/*
Plugins
---------------------------------------------------------------------------------------------------- */
/* Genesis eNews Extended
--------------------------------------------- */

/* Genesis Latest Tweets
--------------------------------------------- */

/* Gravity Forms
--------------------------------------------- */

/* Jetpack
--------------------------------------------- */

/*
Site Header
---------------------------------------------------------------------------------------------------- */
.title-area .site-title a {
background-position: right !important;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: right;
}

.site-title a::before {
	margin-left: 12px;
	margin-left: 1.2rem;
	margin-right: auto;
}

/* Full width header, no widgets */

/* Logo, hide text */

.header-image .site-title a {
	float: right;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: left;
	text-align: left;
}

.site-header .search-form {
	float: left;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu .menu-item {
	text-align: right;
}

.genesis-nav-menu .sub-menu {
	right: -9999px;
	left: auto;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 199px 0 0;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	right: auto;
	left: auto;
}

.genesis-nav-menu > .first > a {
	padding-right: 0;
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-left: 0;
	padding-right: 0;
}

.genesis-nav-menu > .rss > a {
	margin-right: 20px;
	margin-right: 2rem;
	margin-left: auto;
}

.genesis-nav-menu li.highlight-menu-item a {
	margin-right: 20px;
	margin-right: 2rem;
	margin-left: auto;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li li {
	margin-right: 0;
	margin-left: auto;
}

/* Primary Navigation
--------------------------------------------- */

/* Secondary Navigation
--------------------------------------------- */

/* Responsive Menu
--------------------------------------------- */

/*
Content Area
---------------------------------------------------------------------------------------------------- */
/* Home Page
--------------------------------------------- */
.mpp-home .content .featuredpost .entry, #services .alignright {
float: right;
margin-left: 5.263157894737%;
margin-right: auto;
width: 29.824561403509%;



}

.mpp-home .content .featuredpost .entry:nth-of-type(3n+3) {
	margin-left: 0;
	margin-right: auto;
}

.mpp-home .content .featuredpost .entry:nth-of-type(3n+1) {
	clear: right;
}

/* Entries
--------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-right: 24px;
	margin-right: 2.4rem;
	margin-left: auto;
}

.entry-comments-link::before {
	margin: 0 2px 0 6px;
	margin: 0 0.2rem 0 0.6rem;
}

/* After Entry
--------------------------------------------- */

/* Pagination
--------------------------------------------- */

/* Comments
--------------------------------------------- */

.comment-respond label {
	margin-left: 12px;
	margin-left: 1.2rem;
	margin-right: auto;
}

.comment-list li li {
	margin-left: -32px;
	margin-left: -3.2rem;
	margin-right: auto;
}

li.comment {
	border-left: none;
	border-right: none;
}

.comment .avatar {
	margin: 0 0 24px 16px;
	margin: 0 0 2.4rem 1.6rem;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets-1 {
	margin-left: 5.263157894737%;
	margin-right: auto;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: right;
}

.footer-widgets-3 {
	float: left;
}

a.social-buttons {
	float: right;
	margin: 0 0 4px 4px;
	margin: 0 0 0.4rem 0.4rem;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */





/*
Theme Colors
---------------------------------------------------------------------------------------------------- */
/* Modern Portfolio Pro Blue
--------------------------------------------- */

/* Modern Portfolio Pro Orange
--------------------------------------------- */

/* Modern Portfolio Pro Purple
--------------------------------------------- */

/* Modern Portfolio Pro Red
--------------------------------------------- */


/*
Media Queries
---------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 600px) {

	 
		
	.mpp-home .content .featuredpost {
		text-align: center;
	}
	
	 #services .alignright,
	.mpp-home .content .featuredpost  .entry,
	.mpp-home .content .featuredpost .entry:nth-of-type(3n+3) {
		float: none;
		margin: 0 auto 24px;
		margin: 0 auto 2.4rem;
		max-width: 340px;
		width: 100%;

	}
	
}



/* Generated by the RTLer - http://wordpress.org/extend/plugins/rtler/ */